Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-9295

upgrade to Javassist 3.20.0-GA

    Details

      Description

      Netty 4.1.9.Final uses javassist-3.20.0-GA.jar, as does Hibernate ORM 5.1.x, WildFly should use the same Javassist version as Hibernate ORM + Netty.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  smarlow Scott Marlow
                  Reporter:
                  smarlow Scott Marlow
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  5 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: